{
	"label": "Rixensart",
	"settings": {
		"combo": {
			"COMBO_ASSET_SLOTS.update": {
				"header:background": {
					"label": "Image de bannière"
				},
				"header:logo": {
					"label": "Image de logo"
				},
				"emails:logo": {
					"label": "Image d'en-tête dans les mails"
				},
				"deliberation:placeholder": {
					"label": "Image de placeholder pour les délibérations"
				},
				"actu:placeholder": {
					"label": "Image de placeholder pour les actualités"
				},
				"events:placeholder": {
					"label": "Image de placeholder pour les événements"
				}
			},
			"COMBO_CELL_ASSET_SLOTS.update": {
				"data_linkcell": {
					"picture": {
						"prefix": "Image de tuile « Lien »"
					}
				},
				"data_textcell": {
					"picture": {
						"prefix": "Image titre"
					}
				}
			},
			"COMBO_CELL_TEMPLATES.update": {
				"data_textcell": {
					"page-title": {
						"extra-css-classes": "no-borders",
						"label": "Titre de page",
						"template": "combo/cells/page-title.html"
					},
					"page-intertitle": {
						"extra-css-classes": "no-borders",
						"label": "Intertitre avec image",
						"template": "combo/cells/page-intertitle.html"
					}
				}
			},
			"JSON_CELL_TYPES.update": {
				"actualites": {
					"cache_duration": 120,
					"force_async": false,
					"form": [
						{
							"label": "Identifiant du connecteur Plone REST API",
							"type": "string",
							"varname": "connector"
						},
						{
							"label": "Identifiant de la requête",
							"type": "string",
							"varname": "query"
						}
					],
					"name": "Actualités",
					"log_errors": false,
					"url": "{{ passerelle_url }}plone-restapi/{{ connector }}/q/{{ query }}/"
				},
				"deliberations-communales": {
					"cache_duration": 360,
					"force_async": false,
					"name": "Délibérations communales",
					"log_errors": false,
					"url": "{{ passerelle_url }}plone-restapi/deliberations/q/deliberations/"
				},
				"evenements": {
					"cache_duration": 120,
					"force_async": false,
					"form": [
						{
							"label": "Identifiant du connecteur Plone REST API",
							"type": "string",
							"varname": "connector"
						},
						{
							"label": "Identifiant de la requête",
							"type": "string",
							"varname": "query"
						}
					],
					"name": "Événements",
					"log_errors": false,
					"url": "{{ passerelle_url }}plone-restapi/{{ connector }}/q/{{ query }}/"
				}
			},
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.7126",
				"lng": "4.5301"
			}
		}
	},
	"variables": {
		"cell_picture_size": "520x220",
		"pwa_display": "standalone",
		"theme_color": "#55ACBF",
		"include_top_links": false,
		"favicon": "rixensart/images/favicon.ico",
		"no_extra_js": false,
		"email_header_asset": "emails:logo"
	}
}
